/*
 custom sexybuttons by tanaka
*/
.sexybutton.sexysimple.pantone370	  { background-color: #52ba00; }
.sexybutton.sexysimple.pantone410	  { background-color: #705c59; }
.sexybutton.sexysimple.pantone417	  { background-color: #585943; }
.sexybutton.sexysimple.pantone424	  { background-color: #636363; }
.sexybutton.sexysimple.pantone549	  { background-color: #56adba; }
.sexybutton.sexysimple.pantone620	  { background-color: #787200; }

.sexybutton.sexysimple.pantone5783	  { background-color: #afba86; }

.sexybutton.sexysimple.pantone7502	  { background-color: #e6d395; }
.sexybutton.sexysimple.pantone7503	  { background-color: #bfa87c; }
.sexybutton.sexysimple.pantone7504	  { background-color: #997354; }

.sexybutton.sexysimple.sexymaxh           { padding: 15px 14px 15px; font-size: 16px; }
.sexybutton.sexysimple.sexymaxh:active    { padding: 16px 14px 14px; }

.sexybutton span.beginner		  { background-image: url(../images/beginner.png); padding-left:32px;}
.sexybutton.sexysimple.sexybigicon        { padding: 5px 14px 5px; font-size: 16px; line-height:32px;}
.sexybutton.sexysimple.sexybigicon:active { padding: 6px 14px 4px; }
